edubuntu-meta 15.12.2 source package in Ubuntu

Changelog

edubuntu-meta (15.12.2) xenial; urgency=medium

  * Don't build edubuntu-desktop on s390x, where ubuntu-desktop is not
    available.

 -- Steve Langasek <email address hidden>  Sun, 20 Mar 2016 07:16:15 +0000

Upload details

Uploaded by:
Steve Langasek on 2016-03-20
Uploaded to:
Xenial
Original maintainer:
Edubuntu Developers
Architectures:
any
Section:
metapackages
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
edubuntu-meta_15.12.2.tar.gz 32.9 KiB 7fc068ec781019f3cc4eaa78b7caf9f7b9395e3b8915c62930b2262f57c65c27
edubuntu-meta_15.12.2.dsc 1.8 KiB d818db8d86df016dba14b6e89db6633d335e516d5c8f33adf10c80b0de08e010

Available diffs

View changes file

Binary packages built by this source

edubuntu-desktop: educational desktop for Ubuntu

 This package depends on the complete set of Edubuntu-supported packages. It
 provides an educational desktop on top of Ubuntu. It includes:
  * Edubuntu artwork and documentation
  * Preschool application bundle
  * Primary level application bundle
  * Secondary level application bundle
  * Tertiary level application bundle
  * Miscellaneous applications useful in educational settings
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.

edubuntu-fonts: Additional fonts included on a default Edubuntu system

 This metapackage will install a selection of packages that contain
 fonts that may be useful for education or desktop publishing.

ubuntu-edu-preschool: Preschool Educational Application Bundle

 This package depends on all of the educational software for preschool aged
 children that is fully supported by Canonical and the Edubuntu community.

ubuntu-edu-primary: Primary Educational Application Bundle

 This package depends on all of the educational software for Primary grade
 level education that is fully supported by Canonical and the Edubuntu
 community.

ubuntu-edu-secondary: Secondary Educational Application Bundle

 This package depends on all of the educational software for Secondary grade
 level education that is fully supported by Canonical and the Edubuntu
 community.

ubuntu-edu-tertiary: Tertiary Educational Application Bundle

 This package depends on all of the educational software for Tertiary grade
 level education that is fully supported by Canonical and the Edubuntu
 community.